# EZ_GetLedString

##

##

##

##

##

    NAME
           EZ_SetLedString  - retrieve the string currently displayed
           on an LED widget

    SYNOPSIS
           #include <EZ.h>

           char *EZ_GetLedString(EZ_Widget *led)

    ARGUMENTS
           led  Specifies a LED widget.

    DESCRIPTION
           EZ_GetLedString returns the string currently displayed  on
           an LED widget.

    SEE ALSO
           EZ_SetLedString(3),    EZ_QueueLedAction(3),    EZ_SetLedFont(3)
           ,     EZ_SetLedPixelSize(3),      EZ_SetLedFont(3),
           EZ_SetLedColorFunction(3)